.features {
  background-image: url("/images/homepage/features/background.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

.feature {
  padding-bottom: 36px;
}

.feature h4 {
  color: #ffb548;
}
